/*
Template: businesspress
Theme Name: BusinessPress Child
*/


/*--------------------------------- 全体の設定 ---------------------------------*/

#page {
    overflow: hidden;
    background: #f7f7f7;
    /*スマホサイズの余白をなくす*/
}

.jumbotron {
    /*ページの上を消す*/
    display: none;
}

.site-header {
    /*.jumbotronを消した際の空白を消す*/
    margin-bottom: 0;
}

.jumbotron-title {
    /*ページの一番上のタイトルを消す*/
    display: none;
}

.top-bar-content,
.main-header-content,
.featured-entry-content,
.home-header-content,
.jumbotron-content,
.site-content,
.container-content,
.footer-widget-content,
.site-bottom-content {
    max-width: 100vw;
    /*デフォルトは 720px */
    margin: 0 auto;
    padding: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700 !important;
    color: #0078c4;
}

.h2,
h2 {
    letter-spacing: 0.3rem;
}

.h3,
h3 {
    letter-spacing: 0.1rem;
}


/*ヘッダーの調整*/

.main-header {
    padding: 15px;
}


/*ヘッダーの下の線*/

.site-header {
    border-bottom: none;
}


/*===== フッターワイドエリアを削除 =====*/

.footer-widget-area {
    display: none;
}


/*フッターの背景色*/

.site-bottom {
    background-color: #d4e5ec !important;
}


/*===== footerクレジット非表示の設定 =====*/

.site-credit {
    display: none !important;
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger {
    opacity: 0;
}


/*ボタン*/

.btn,
a.btn,
button.btn {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.3;
    position: relative;
    display: inline-block;
    padding: 1rem 4rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #fff;
    border-radius: 0.5rem;
}

.btn--color,
a.btn--color {
    margin-top: 20px;
    background-color: #0078c4;
}

.btn--color:hover,
a.btn--color:hover {
    color: #fff;
    background: #0078c4;
}

a.btn--radius {
    border-radius: 100vh;
}


/* Contact Form7 */

.wpcf7 .formbox {
    width: 90%;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px 12px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.wpcf7 .formradio {
    width: 90%;
    padding: 6px 12px;
}

.wpcf7-submit {
    font-size: 17px;
    padding: 5px 20px;
    background: #f8f8f8;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.wpcf7-submit:hover {
    background-color: #eee;
    cursor: pointer;
}

.wpcf7 .sendbtn {
    width: 400px;
    background-color: #0078c4;
    color: #fff;
    padding: 6px 12px;
}

.wpcf7-spinner {
    /*送信ボタン後のスペース*/
    display: none !important;
}


/* CF7チェックボックスとラジオボタンを縦並びに */

span.wpcf7-list-item {
    margin-top: 5px;
    display: block;
}


/*リキャプチャの設定*/

.grecaptcha-badge {
    margin: 0 auto;
}


/*--------------------------------- toppage ここから ---------------------------------*/


/*==================== TOPページ　ここから ====================*/


/*== TOP-1 あいさつ ==*/

.TOP-1 {
    text-align: center;
    padding: 50px 20px;
}

.text {
    text-align: left;
    display: inline-block;
}

.TOP-1 img {
    width: 150px;
    margin-bottom: 30px;
}


/*== TOP-2 コンテンツ ==*/

.TOP-2 {
    text-align: center;
    padding: 50px 40px;
}

.TOP-2 h3 {
    margin-top: 20px;
}

.TOP-2 img {
    height: 300px;
    width: 90%;
    object-fit: cover;
    box-shadow: 0 0 10px -4px rgba(0, 0, 0, 0.6);
}


/*== TOP-3 最新情報 ==*/

.TOP-3 {
    text-align: center;
    padding: 100px 60px;
    background: #0078c4;
    background-size: cover;
    color: #0078c4;
}

.TOP-3 h2 {
    position: relative;
    padding: 1.5rem;
    text-align: center;
    color: #fff;
}

.TOP-3 h2:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #fff;
}

.TOP-3 .new_post {
    width: 70%;
    margin: 50px auto;
    background: #fff;
    border-radius: 15px;
}

.TOP-3 .new_post a {
    width: 80%;
    margin: 50px auto;
    text-align: left;
}


/*== TOP-4 事業案内 ==*/

.TOP-4 {
    padding: 70px 0 50px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.TOP-4 .row {
    display: table;
    margin-bottom: 50px;
}

.TOP-4 .col-12 {
    display: inline-block;
    vertical-align: middle;
}

.TOP-4 h3 {
    margin-top: 20px;
}

.TOP-4 p {
    text-align: left;
    display: inline-block;
}

.TOP-4 img {
    height: 300px;
    width: 80%;
    object-fit: cover;
    box-shadow: 0 0 10px -4px rgba(0, 0, 0, 0.6);
}


/*==================== TOPページ　ここまで ====================*/


/*==================== business　ここから ====================*/


/*背景*/

.color-bg {
    background: #f7f7f7;
    padding-top: 0px;
}

.business-top {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.business-top-bg {
    border-bottom-right-radius: 2000px 300px;
    border-bottom-left-radius: 2000px 300px;
    margin-left: -200px;
    margin-right: -200px;
    padding-left: 200px;
    padding-right: 200px;
    background-repeat: no-repeat;
    background-image: url(https://samplepage-2.miyoya17358.com/wp-content/uploads/2022/03/job-5382501_1920.jpg);
    background-size: cover;
    background-position: bottom;
    text-align: center;
    min-height: 700px;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}

.business-1,
.business-2 {
    margin: 50px 50px 100px;
    background: #fff;
    padding: 60px 20px;
}

.business-1 .row,
.business-2 .row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.business-1 .col-lg-6 img,
.business-2 .col-lg-6 img {
    height: 400px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 20px;
}


/*==================== business　ここまで ====================*/


/*==================== outline　ここから ====================*/

.outline {
    width: 100%;
    padding: 50px;
    background: #eee;
}

.outline .row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.outline .col-12 {
    padding: 20px;
}

.bg {
    width: 80%;
    margin: 50px auto 0;
    padding: 50px;
    background: #fff;
}

.outline-image img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.outline h4 {
    padding-bottom: 0;
}

.bg p {
    padding-bottom: 30px;
}


/*==================== outline　ここまで ====================*/


/*==================== contact　ここから ====================*/

.form-page {
    background: #fff;
    text-align: center;
    padding: 50px;
    margin: 50px auto;
    width: 70%;
}

.form-page label {
    width: 60%;
}


/*==================== contact　ここまで ====================*/


/*--------------------------------- 920px以下の設定 ここから ---------------------------------*/

@media screen and (max-width: 920px) {
    h2 {
        font-size: 26px !important;
    }
    h3 {
        font-size: 23px !important;
    }
    /*===== TOP PAGE =====*/
    .TOP-2 {
        background: #eee;
    }
    .TOP-2 .col-12,
    .TOP-4 .col-12 {
        margin-bottom: 30px;
    }
    .TOP-2 img {
        height: 300px;
        width: 100%;
        object-fit: cover;
    }
    .TOP-3 {
        padding: 20px;
    }
    .TOP-4 {
        padding-bottom: 0px;
    }
    .TOP-4 h3 {
        margin: 0 auto;
        text-align: center;
    }
    .TOP-4 img {
        margin-bottom: 20px;
    }
    .TOP-4 .row {
        margin-bottom: 0px;
    }
    .TOP-5-bg {
        padding: 50px 0;
    }
    .TOP-5 h2 {
        margin-top: 50px;
    }
    .TOP-6-1 img {
        margin-bottom: 20px;
        margin-right: 0;
    }
    .TOP-6-2 img {
        height: 400px;
        width: 400px;
        margin-bottom: 20px;
    }
    .TOP-4 .row,
    ;
    .TOP-6-2 .row,
    .business-1 .row,
    .business-2 .row {
        flex-direction: column-reverse;
        display: flex;
    }
    /*===== 事業案内 =====*/
    .business-top img {
        width: 100%;
    }
    .business-top-2 {
        width: 100%;
        padding: 0 10px;
    }
    .reverse-item {
        flex-direction: column-reverse;
    }
    /*===== 企業概要 =====*/
    .outline .container {
        flex-direction: column-reverse;
    }
    .outline-image .col-6 {
        margin-bottom: 20px;
    }
    /*===== 問い合わせフォーム =====*/
    .form-page label {
        width: 90%;
    }
    .shopping-formbox {
        padding: 20px;
    }
    .wpcf7 .sendbtn {
        width: 90%;
    }
}


/*--------------------------------- 920px以下の設定 ここまで ---------------------------------*/


/*--------------------------------- 576px以下の設定 ここから ---------------------------------*/

@media screen and (max-width:576px) {
    h2 {
        font-size: 22px !important;
    }
    h3 {
        font-size: 20px !important;
    }
    .bg-wh {
        background: rgba(255, 255, 255, 0.8);
        padding: 50px;
    }
    /*== TOPページ ==*/
    .TOP-1 {
        margin: 20px;
    }
    .TOP-2 {
        background-repeat: repeat-y;
        background: url(https://samplepage-2.miyoya17358.com/wp-content/uploads/2022/03/clouds-49520_1920.jpg);
        background-size: cover;
        background-position: center;
        padding: 0;
    }
    .TOP-2 img {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    .TOP-3 {
        padding: 100px 0;
    }
    .TOP-3 h2 {
        position: relative;
        padding: 1.5rem;
        text-align: center;
        color: #fff;
    }
    .TOP-3 .new_post {
        width: 90%;
        border-radius: 0;
    }
    .TOP-3 .new_post a {
        width: 90%;
    }
    .TOP-4 {
        margin-top: 50px;
        padding: 20px 0 50px;
    }
    .TOP-4 img {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    .TOP-kinokawa {
        width: 90%;
        padding: 10px;
        background: #fff;
        box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.3);
    }
    .TOP-5-contents {
        margin: 0;
    }
    .TOP-5-box,
    .angler-1 {
        display: inline-block;
    }
    .TOP-5-box .box01,
    .angler-1 .box01 {
        margin: 20px auto;
        width: 90%;
    }
    .TOP-6-bg-1,
    .TOP-6-bg-2 {
        top: 700px;
    }
    .TOP-6-1 h3,
    .TOP-6-1 p,
    .TOP-6-2 h3,
    .TOP-6-2 p {
        text-align: center;
    }
    /*== 事業案内 ==*/
    .business-1,
    .business-2 {
        margin: 50px 10px 50px;
        padding: 40px 20px;
    }
    .business-1 .col-lg-6 img,
    .business-2 .col-lg-6 img {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    /*== 会社概要 ==*/
    .outline {
        width: 100%;
        padding: 0;
        background: #fff;
    }
    .bg {
        padding: 30px;
    }
    .outline-image img {
        height: 150px;
        width: 100%;
        object-fit: cover;
    }
    /*== 問い合わせフォーム ==*/
    .form-page {
        padding: 20px;
        margin: 50px auto;
        width: 95%;
    }
    .wpcf7 .formbox {
        padding: 0;
        width: 96%;
        border: 1px solid #ccc;
        border-radius: 6px;
        padding: 6px 12px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    }
    .wpcf7 .sendbtn {
        margin-left: 0px;
    }
}


/*--------------------------------- 576px以下の設定 ここまで ---------------------------------*/